Opened 6 years ago

Closed 6 years ago

#42922 closed enhancement (fixed)

py34-cairo @1.10.0_3: sub-port required:

Reported by: petrrr Owned by: seanfarley (Sean Farley)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: py-cairo

Description

The py34 subport would be required, in particular by py34-matplotlib, as dependency.

See also ticket: #42920

Change History (4)

comment:1 Changed 6 years ago by petrrr

I missed to change the type tag to enhancement, please correct!

comment:2 Changed 6 years ago by ryandesign (Ryan Schmidt)

Cc: sean@… removed
Owner: changed from macports-tickets@… to sean@…
Type: defectenhancement

comment:3 Changed 6 years ago by petrrr

I now see that py34-cairo is now available and this ticket was implemented in r118226.

Summary: Please close!

comment:4 Changed 6 years ago by mojca (Mojca Miklavec)

Resolution: fixed
Status: newclosed
Version: 2.2.1
Note: See TracTickets for help on using tickets.